.questions {
    color: $white;
    background: $accent;

    &__main {
        padding: 40px 0;
    }

    &__header {
        font-weight: 600;
        font-size: size-rel(20px);
        line-height: size-rel(32px);
        margin-bottom: 8px;
    }

    &__text {
        margin-bottom: 40px;
    }

    &__button {

        .btn {
            width: 100%;
        }
    }

    @include media-breakpoint-up(lg) {
        background: transparent;

        &__main {
            padding: 64px 0;
            position: relative;
            background: $accent;

            &:after {
                top: 0;
                left: 100%;
                z-index: 1;
                content: '';
                width: 3000px;
                height: 100%;
                position: absolute;
                background: $accent;
            }

            &:before {
                top: 0;
                z-index: 10;
                content: '';
                height: 100%;
                right: 100%;
                width: 54px;
                position: absolute;
                background: $accent;
            }
        }

        &__header {
            margin-bottom: 24px;
            font-size: size-rel(24px);
            line-height: size-rel(32px);
        }

        &__text {
            margin-bottom: 40px;
        }

        &__button {

            .btn {
                width: auto;
            }
        }
    }

    @include media-breakpoint-up(xl) {}

    @include media-breakpoint-up(xxl) {

        &__main {

            &:before {
                width: 72px;
            }
        }
    }
}
